Carl Lang # Débats - Jeudi 17 mai 2001 - VOTES
  Lang (TDI
),
par écrit
. -
 Ainsi donc, nous y voilà ! Malgré les prises de position hypocrites, le maintien de nos systèmes de retraite par répartition est le cadet de vos soucis. Si nous sommes d'accord pour dire que le défi démographique vital auquel l'Europe dans son ensemble est aujourd'hui confrontée est un enjeu vital pour nos nations, le moins que l'on puisse dire est que nous désapprouvons les pseudo-solutions que vous proposez et le rapport dans lequel elles figurent.
Le rapporteur a réussi à noyer le poisson, à travers 31 paragraphes alambiqués. À aucun moment, il n'est question d'encourager la natalité en Europe, de promouvoir de véritables politiques en faveur de la famille. Il n'est question que de gérer au mieux l'effondrement démographique et le vieillissement de nos pays, en faisant au passage plaisir à la finance mondiale en autorisant les fonds de pension. Après vous le déluge, pourvu que dans la période qui nous sépare du remplacement des Européens par les populations immigrées, on maintienne un minimum de "solidarité" (sic !) intergénérationnelle en mettant les femmes et les retraités au travail, en encourageant la fracture sociale par le développement de l'assurance privée, en promouvant une uniformisation (dans la novlangue du rapporteur, une coopération ouverte) en matière de retraites.
À l'exception de quelques paragraphes, tout dans ce rapport appelle une réaction qui oscille entre la colère devant votre soumission à ce que vous pensez être une fatalité, et le dégoût devant les solutions financières et mercantiles que vous prônez pour résoudre un tel défi.
Mais vous prouvez ainsi de manière éclatante que la nation est bel et bien le seul et unique cadre viable et fiable pour organiser la solidarité et la protection sociale. 
